<?xml version="1.0" encoding="UTF-8"?>
<plugin
 name = "Hyades Probekit Help"
 id = "org.eclipse.hyades.probekit.doc.user"
 version = "1.2.0"
 provider-name = "Eclipse.org">

 <extension point="org.eclipse.help.toc">
  <toc file="probekit_toc.xml" primary="true"></toc>
 
</extension>


</plugin>
